14.10.2019 | 11:16 Uhr
 
Aktuelles - Blog
Einträge pro Seite anzeigen | Anzahl: 191 vorhanden 
    1 ... 3  4  5  6  7  8  9 ... 48    
Unsere Scripts sind nun alle PHP-7.2-fähig (20.01.2018)
PHP in Version 7.2 wurde am 30.11.2017 veröffentlicht. Alle unsere aktuell angebotenen PHP-Scripts sind damit und der kommenden Folgeversion kompatibel.

D.h. es wurden auch für zukünftige PHP-Versionen bereits alle in 7.2 als "deprecated" (veraltete und künftig nicht mehr gültige/akzeptierte) gemarkte Funktionen und Parameter durch neue ersetzt. Dennoch ist eine Abwärts-Kompatibilität bis zu PHP 5.4 weiterhin gewährleistet!


MEHR (Beitrag vollständig anzeigen)...

Vorgezogene Patches legen u.U. Windows 10 Rechner lahm (07.01.2018)
Die Windows 10-Updates mit den Bezeichnungen KB4056892 und KB4056890, welche den jüngsten Prozessor-Sicherheitslücken begegnen sollen, um die Rechner dagegen abzuhärten, machen offenbar bei Windows 10 Rechnern mit verbauten AMD-Prozessoren Probleme.

MEHR (Beitrag vollständig anzeigen)...

Vorgezogener Patchday bei Microsoft aufgrund CPU-Lücke (05.01.2017)
Normalerweise wäre der erste MS-Patchday am 09.01.2017 fällig. Microsoft hat aufgrund der CPU-Sicherheitslücken diesen offenbar vorgezogen und das monatliche Sicherheitsqualitätsrollup KB4056894 für Windows 7 und Server 2008 bereits heute ausgeliefert. Dies soll gegen die Angriffsszenarien Meltdown und Spectre abhärten.

Die Aktualisierungen sind über das automatische Windows-Update zu beziehen. Jedoch ist Vorsicht geboten, sofern nicht kompatible Antivirensoftware installiert ist. Ferner muss in der Registry folgender REGKEY gesetzt sein:

MEHR (Beitrag vollständig anzeigen)...

Wichtige CPU-Patches werden Computer verlangsamen (03.01.2018)
Es exisitiert aktuell eine massive CPU Sicherheitslücke, die schnellen Handlungsbedarf seitens der Betriebssystemhersteller und für zukünftige Prozessoren seitens der CPU-Hersteller erfordert.

Betroffen von dem Problem sind - nahezu alle der in den letzten 10 Jahren hergestellten - Prozessoren von INTEL, AMD, QUALCOMM und ARM. Das Leck kann seitens der CPU-Hersteller, für bereits im Einsatz befindliche Computer, selbst nicht behoben werden, sondern erfordert aufwendige Sicherheits-Patches in den verwendeten Betriebssystemen wie Windows, Linux und MacOS sowie Android und iOS.


MEHR (Beitrag vollständig anzeigen)...

    1 ... 3  4  5  6  7  8  9 ... 48